@charset "UTF-8";

/* ----------------------------------------------------
 共有
---------------------------------------------------- */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

p:not(:last-of-type) {
	margin-bottom: 1em;
	word-wrap: break-word;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset,
img {
	border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
	font-style: normal;
	font-weight: normal;
}

ol,
ul {
	list-style: none;
}

caption,
th {
	text-align: left;
}

a {
	text-decoration: none;
	transition: all 0.5s ease 0s;
}

a:hover {
	opacity: 0.7;
}

area {
	border: none;
	outline: none;
}

img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

/* commonn1260.css 上書き */
header.com_global_header_sp h1 {
	width: 74px;
}

/*-----------------------------------------------------*/
/* パンくずエリアのスタイル
/*-----------------------------------------------------*/

div#breadSns{
  max-width:980px;
  margin:0 auto;
  padding:0;
  height:32px;
}

/*     パンくず
------------------------------------------*/

div#bread{
	float:left;
	margin:6px 0 0 5px;
}

.wrap{display: none;}/*折り返し用*/

/*    IE用　　*/
div#bread{
	margin/*\**/: 0 0 0 5px\9;
}

@media screen and (max-width:640px) {
	div#breadSns {
		display: none;
	}
}

/* common
----------------------------------- */
body {
	background: #f0f0f0;
	line-height: 1.5;
	color: #231815;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	font-style: normal;
	text-align: left;
}

@media screen and (max-width: 768px) {}

.w890 {
	max-width: 890px;
	margin: 0 auto;
}

.w950 {
	max-width: 950px;
	margin: 0 auto;
}

a:hover {
	opacity: 0.8;
}

.pc {
	display: block;
}

.sp {
	display: none;
}

.note {
	font-size: 12px;
}

.note::before {
	content: '※';
}

@media screen and (max-width: 768px) {
	.pc {
		display: none;
	}

	.note {
		font-size: min(1rem, 2.674vw);
	}
}

h2.caption {
	color: #0c6ab4;
	font-size: min(3rem, 2.727vw);
	text-align: center;
	line-height: 1.3;
}

h2.caption span {
	color: #30a1ce;
	font-family: "Montserrat", sans-serif;
	font-size: min(2rem, 1.818vw);
	font-weight: 700;
	font-style: italic;
}

@media screen and (max-width: 768px) {
	h2.caption {
		font-size: min(2.5rem, 6.667vw);
	}

	h2.caption span {
		font-size: min(1.6rem, 4.267vw);
	}
}

/* バーガーメニュー
---------------------------------------- */
.header {
	width: 100%;
	display: flex;
	align-items: center;
	position: absolute;
	top: 5px;
	padding: 0 20px;
	z-index: 100;
	justify-content: flex-end;
}

.area_logo {
	display: flex;
	justify-content: center;
	align-items: center;
	background: #fff;
	border-radius: 50px;
	width: 280px;
	height: 50px;
	position: absolute;
	top: 7px;
	left: 20px;
}

.area_logo .img {
	width: 70px;
	margin: 0 10px;
}

.hamburger-menu {
	width: 50px!important;
	height: 50px!important;
	position: relative;
	border: none;
	background: #fff;
	appearance: none;
	padding: 0;
	cursor: pointer;
	border-radius: 10px;
	z-index: 100000;
}

.hamburger-menu__bar {
	display: inline-block;
	width: 44%;
	height: 3px;
	background: #21466e;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	transition: .5s;
}

.hamburger-menu__bar:first-child {
	top: 15px;
}

.hamburger-menu__bar:nth-child(2) {
	top: 23px;
}

.hamburger-menu__bar:last-child {
	top: 31px;
}

.hamburger-menu--open .hamburger-menu__bar {
	top: 50%;
}

.hamburger-menu--open .hamburger-menu__bar:first-child {
	transform: translateX(-50%) translateY(-50%) rotate(45deg);
}

.hamburger-menu--open .hamburger-menu__bar:last-child {
	transform: translateX(-50%) translateY(-50%) rotate(-45deg);
}

.hamburger-menu--open .hamburger-menu__bar:nth-child(2) {
	display: none;
}

.navigation {
	display: none;
	background: #fff;
	position: absolute;
	top: 0;
	right: 0;
	width: 360px;
	border-radius: 10px;
	padding: 60px 25px;
	z-index: 9999;
}

.navigation__list {
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: left;
}

.navigation__list-item {
	border-bottom: solid 1px #0c6ab4;
}

/*.navigation__list-item:nth-of-type(5) {
	border-bottom: none;
}*/

.navigation__list-item:nth-of-type(5) , .navigation__list-item:nth-of-type(10)  , .navigation__list-item:nth-of-type(11) {
	border-bottom: none;
}

.navigation__list-item:nth-of-type(1) .navigation__link::before,
.navigation__list-item:nth-of-type(2) .navigation__link::before,
.navigation__list-item:nth-of-type(3) .navigation__link::before,
.navigation__list-item:nth-of-type(4) .navigation__link::before,
.navigation__list-item:nth-of-type(5) .navigation__link::before,
.navigation__list-item:nth-of-type(6) .navigation__link::before,
.navigation__list-item:nth-of-type(7) .navigation__link::before,
.navigation__list-item:nth-of-type(8) .navigation__link::before,
.navigation__list-item:nth-of-type(9) .navigation__link::before,
.navigation__list-item:nth-of-type(10) .navigation__link::before{
	content: '';
	display: inline-block;
	width: 0.6em;
	height: 0.6em;
	background-color: #f8791c;
	border-radius: 50%;
	margin-right: 10px;
	vertical-align: middle;
}

.navigation__link {
	color: #0c6ab4;
	/* font-size: 18px; */
	font-size: 16px;
	font-weight: 700;
	text-decoration: none;
	display: block;
	padding: 20px 0;
	transition: .5s;
}

.navigation__list-txt {
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: left;
}

.navigation__txt {
	color: #f8791c;
	/* font-size: 18px; */
	font-size: 25px;
	font-weight: 700;
	text-decoration: none;
	display: block;
	padding: 0px 10px 0px 0px;
	transition: .5s;
  pointer-events: none; /* クリックを無視させる */
  cursor: default;      /* カーソルを指の形にしない */
  text-decoration: none;
}

@media screen and (max-width: 768px) {
.navigation__txt{
		font-size: min(3.0rem, 7.0vw);
	}
}

.navigation__link.btn img {
	width: 75%;
}

.header.is-fixed {
	position: fixed;
	/* top: 5px; */ /* テスト用 */
	top: 115px;
}

@media screen and (min-width: 640px) and (max-width: 768px) {
	.header.is-fixed {
        top: 115px!important;
    }
}

@media screen and (max-width: 768px) {
	.header {
		padding: 0 10px;
		top: 9px;
	}

	.area_logo {
		display: flex;
		/* justify-content: center; */
		align-items: center;
		background: #fff;
		border-radius: 50px;
		width: 190px;
		height: 33px;

		justify-content: flex-end;
		top: 9px;
		left: 10px;
	}

	.area_logo .img {
		width: 50px;
		margin: 0 4px;
	}

	.hamburger-menu {
		width: 33px!important;
		height: 33px!important;
	}

	.hamburger-menu__bar {
		width: 44%;
		height: 2px;
	}

	.hamburger-menu__bar:first-child {
		top: 10px;
	}

	.hamburger-menu__bar:nth-child(2) {
		top: 16px;
	}

	.hamburger-menu__bar:last-child {
		top: 22px;
	}

	.navigation {
		width: 100%;
		padding: 60px 25px;
	}

	.navigation__link {
		font-size: min(1.8rem, 4.8vw);
	}

	.hamburger-menu--open .hamburger-menu__bar:first-child {
		top: 22px;
	}

	.header.is-fixed {
		top: 5px;
	}
}

.navigation__list-item:last-child .navigation__link {
    border: 1px solid #0c6ab4;
    border-radius: 45px;
    margin-top: 10px;
    font-size: 14px;
    text-align: center;
    position: relative;
    color: #fff;
}

.navigation__link.btn {
    background: #0c6ab4;
	    font-weight: 700;
    text-decoration: none;
    display: block;
    padding: 20px 0;
	transition: .5s;}

@media screen and (max-width: 768px) {
    .navigation__list-item:last-child .navigation__link {
        font-size: min(1.5rem, 4vw);
    }
}


/* ----------------------------------------------------
 mv
---------------------------------------------------- */
.mv {
	width: 100%;
	position: relative;
}

.mv::after {
	content: '';
	background: url(../img/bg_img01.webp) no-repeat;
	background-size: 100%;
	width: 37%;
	height: 36vw;
	position: absolute;
	top: 100px;
	right: 0;
	z-index: -1;
}

@media screen and (max-width: 768px) {
	.mv::after {
		content: '';
		background: url(../img/bg_img01.webp) no-repeat;
		background-size: 100%;
		width: 57%;
		height: 210%;
		position: absolute;
		top: 60px;
		right: 0;
		z-index: -1;
	}
}

/* ----------------------------------------------------
 plan
---------------------------------------------------- */
.plan {
	padding-bottom: 80px;
	position: relative;
}

.plan::after {
	content: '';
	background: url(../img/bg_img02.webp) no-repeat;
	background-size: 100%;
	width: 37%;
	height: 36%;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -1;
}

.plan h1 {
	width: 600px;
	margin: 50px auto;
}

.plan .contents {
	max-width: 800px;
	margin: 0 auto;
}

.plan .contents .inner {
	max-width: 688px;
	margin: -30px auto 50px;
	background: #fff;
	border-radius: 10px;
	box-shadow: 6px 6px 10px 0px rgba(0, 0, 0, 0.4);
	text-align: center;
	padding: 30px 0;
	position: relative;
	z-index: 10;
}

.plan .contents .inner h2 {
	font-size: 28px;
	font-weight: 500;
	text-align: center;
	line-height: 1.3;
}

.plan .contents .inner h2 span {
	color: #f8791c;
}

.plan .contents .inner h2 span.fs45 {
	font-size: 45px;
}

.plan .contents .inner .area_period {
	text-align: center;
	margin: 20px auto 0;
}

.plan .contents .inner .area_period h3 {
	display: inline-block;
	color: #0c6ab4;
	font-size: 16px;
	font-weight: 400;
	border: 2px solid #0c6ab4;
	border-radius: 40px;
	padding: 2px 15px;
}

.plan .contents .inner .area_period h2 {
	color: #0c6ab4;
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
	font-style: italic;
	font-size: 30px;
}

.plan .contents .inner .area_period h2 span {
	color: #0c6ab4;
	font-size: 40px;
}

.plan .contents h3 {
	font-size: 23px;
	text-align: center;
	padding-bottom: 10px;
	border-bottom: 2px solid #0c6ab4;
}

.plan .contents h3 span {
	color: #f8791c;
}

.plan .contents h3 .box {
	background: url(../img/frame01.svg) no-repeat;
	background-size: 100%;
	background-position: center;
	padding: 10px;
	margin-right: 10px;
}

.plan .contents h3 .box .txt {
	color: #0c6ab4;
	font-family: "Montserrat", sans-serif;
	font-size: 20px;
	font-weight: 700;
	font-style: italic;
}

.plan .contents h3 .fs40 {
	font-size: 38px;
}

.plan .contents h4 {
	color: #0c6ab4;
	font-size: 21px;
	text-align: center;
	margin-top: 10px;
}

.plan .contents .btn_area {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 56px;
}

.plan .contents .btn_area a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 256px;
	height: 79px;
	color: #fff;
	font-size: 22px;
	position: relative;
}

.plan .contents .btn_area a::after {
	content: '';
	background: url(../img/arrow_btn.svg) no-repeat;
	background-size: 100%;
	width: 17px;
	height: 17px;
	position: absolute;
	top: 48%;
	right: 20px;
}

.plan .contents .btn_area a.btn01 {
	background: url(../img/frame_btn01.webp) no-repeat;
	background-size: 100%;
}

.plan .contents .btn_area a.btn02 {
	background: url(../img/frame_btn02.webp) no-repeat;
	background-size: 100%;
}

.plan .contents .btn_area a.btn03 {
	background: url(../img/frame_btn03.webp) no-repeat;
	background-size: 100%;
}

@media screen and (max-width: 768px) {
	.plan {
		padding-bottom: 50px;
	}

	.plan::after {
		width: 56%;
		height: 23%;
	}

	.plan h1 {
		width: 70%;
		margin: 25px auto;
	}

	.plan .contents {
		width: 100%;
		padding: 0 20px;
	}

	.plan .contents .inner {
		width: 300px;
		margin: -20px auto 50px;
		padding: 20px 0 30px;
	}

	.plan .contents .inner h2 {
		font-size: min(1.7rem, 4.533vw);
	}

	.plan .contents .inner h2 span.fs45 {
		font-size: min(2.8rem, 7.467vw);
	}

	.plan .contents .inner .area_period h3 {
		font-size: min(1.4rem, 3.733vw);
		padding: 2px 15px;
	}

	.plan .contents .inner .area_period h2 {
		font-size: min(2.4rem, 6.4vw);
	}

	.plan .contents .inner .area_period h2 span {
		font-size: min(3.2rem, 8.533vw);
	}

	.plan .contents h3 {
		font-size: min(1.9rem, 5.067vw);
	}

	.plan .contents h3 .box {
		background: url(../img/frame01.svg) no-repeat;
		background-size: 100%;
		background-position: center;
		padding: 10px;
		margin-right: 10px;
	}

	.plan .contents h3 .box .txt {
		font-size: min(1.6rem, 4.267vw);
	}

	.plan .contents h3 .fs40 {
		font-size: min(3rem, 8vw);
	}

	.plan .contents h4 {
		font-size: min(1.6rem, 4.267vw);
	}

	.plan .contents .btn_area {
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin-top: 32px;
	}

	.plan .contents .btn_area a {
		align-items: normal;
		width: 30.3333%;
		height: 16.5vw;
		font-size: min(1.5rem, 4vw);
		padding-top: 10px;
	}

	.plan .contents .btn_area a::after {
		top: 80%;
		left: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
	}

	.plan .contents .btn_area a.btn01 {
		background: url(../img/frame_btn01_sp.webp) no-repeat;
		background-size: 100%;
	}

	.plan .contents .btn_area a.btn02 {
		background: url(../img/frame_btn02_sp.webp) no-repeat;
		background-size: 100%;
	}

	.plan .contents .btn_area a.btn03 {
		background: url(../img/frame_btn03_sp.webp) no-repeat;
		background-size: 100%;
	}
}

/* ----------------------------------------------------
 contents_plan
---------------------------------------------------- */
.contents_plan {
	background: #21466e;
	padding: 78px 0;
	text-align: center;
}

.contents_plan h2 {
	color: #c9c059;
	font-size: min(3rem, 2.727vw);
	margin-bottom: 20px;
}

.contents_plan .box {
	background: #fff;
	border-radius: 10px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	max-width: 796px;
	margin: 0 auto 10px;
	padding: 15px 35px;
}

.contents_plan .box .number {
	color: #0c6ab4;
	font-family: "Montserrat", sans-serif;
	font-size: 40px;
	font-weight: 700;
	font-style: italic;
	width: 50px;
}

.contents_plan .box .icon {
	width: 130px;
	margin: 0 40px;
}

.contents_plan .box .txt {
	width: 100%;
	font-size: 20px;
	font-weight: 500;
	text-align: left;
}

.contents_plan .box .txt span {
	color: #30a1ce;
}

.contents_plan .box .txt a {
	color: #231815;
	text-decoration: underline;
}

@media screen and (max-width: 768px) {
	.contents_plan {
		padding: 52px 14px;
	}

	.contents_plan h2 {
		font-size: min(2.2rem, 5.867vw);
	}

	.contents_plan .box {
		padding: 15px 10px;
	}

	.contents_plan .box .number {
		font-size: min(3rem, 8vw);
		width: 50px;
	}

	.contents_plan .box .icon {
		margin: 0 5px;
	}

	.contents_plan .box .txt {
		font-size: min(1.4rem, 3.733vw);
	}

}

/* ----------------------------------------------------
 area_map
---------------------------------------------------- */
.area_map {
	position: relative;
	padding-top: 80px;
	padding-bottom: 100px;
}

.area_map::after {
	content: '';
	background: url(../img/bg_img01.webp) no-repeat;
	background-size: 100%;
	width: 37%;
	height: 36vw;
	position: absolute;
	top: 0;
	right: 0;
	z-index: -1;
}

.area_map .contents {
	background: #fff;
	border-radius: 10px;
	max-width: 966px;
	margin: 20px auto 30px;
	padding: 80px 0;
}

.area_map .contents h3 {
	max-width: 694px;
	margin: 0 auto;
	color: #0c6ab4;
	font-size: 18px;
	text-align: center;
	border-bottom: 2px solid #0c6ab4;
	padding-bottom: 10px;
}

.area_map .contents h3 .txt {
	color: #231815;
	margin-left: 15px;
}

.area_map .contents h3 .orange {
	color: #f8791c;
}

.area_map .contents h3 .fs35 {
	font-size: 35px;
}

.area_map .contents .img_map {
	width: 82%;
	margin: 50px auto 0;
}

.area_map .note {
	font-size: min(1.4rem, 1.273vw);
	text-align: center;
	margin-bottom: 0.5em;
}

.area_map a {
	display: block;
}

.area_map a.btn {
	background: url(../img/frame_btn04.webp) no-repeat;
	background-size: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 800px;
	height: 80px;
	margin: 30px auto 0;
	padding-left: 50px;
	color: #fff;
	font-size: 28px;
	font-weight: 500;
}

.area_map a.btn span {
	position: relative;
}

.area_map a.btn span::before {
	content: '';
	background: url(../img/logo_img04.webp) no-repeat;
	background-size: 100%;
	width: 114px;
	height: 53px;
	position: absolute;
	top: -10%;
	left: -130px;
}

.area_map a.btn span::after {
	content: '';
	background: url(../img/arrow_btn2.svg) no-repeat;
	background-size: 100%;
	width: 40px;
	height: 17px;
	position: absolute;
	top: 40%;
	right: -80px;
}

.area_map a.btn2 {
	display: flex;
	align-items: center;
	width: 244px;
	height: 44px;
	margin: 22px auto 0;
	padding: 0 30px;
	color: #00784f;
	border: 2px solid #00784f;
	border-radius: 45px;
	font-size: 13px;
	font-weight: 500;
	position: relative;
}

.area_map a.btn2::after {
	content: '';
	background: url(../img/arrow_green.svg) no-repeat;
	background-size: 100%;
	width: 10px;
	height: 10px;
	position: absolute;
	top: 40%;
	right: 25px;
}

@media screen and (max-width: 768px) {
	.area_map {
		padding-top: 60px;
		padding-bottom: 50px;
	}

	.area_map::after {
		width: 57%;
		height: 20%;
	}

	.area_map .contents {
		width: 90%;
		margin: 20px auto 30px;
		padding: 20px 10px;
	}

	.area_map .contents h3 {
		font-size: min(1.5rem, 4vw);
	}

	.area_map .contents h3 .fs35 {
		font-size: min(2.4rem, 6.4vw);
	}

	.area_map .contents .img_map {
		width: 100%;
		margin: 20px auto 10px;
	}

	.area_map .note {
		font-size: min(1rem, 2.667vw);
		margin-bottom: 0;
	}

	.area_map a.btn {
		background: url(../img/frame_btn04_sp.webp) no-repeat;
		background-size: 100%;
		width: 90%;
		height: 76px;
		margin: 30px auto 0;
		padding-left: 20px;
		font-size: min(2rem, 5.333vw);
	}

	.area_map a.btn span {
		text-align: center;
	}

	.area_map a.btn span::before {
		width: 70px;
		height: 33px;
		top: 20%;
		left: -85px;
	}

	.area_map a.btn span::after {
		width: 30px;
		height: 13px;
		top: 40%;
		right: -70px;
	}
}

/* ----------------------------------------------------
 area_plan
---------------------------------------------------- */
.area_plan {
	position: relative;
	padding-bottom: 100px;
}

.area_plan .contents {
	background: #fff;
	border-radius: 10px;
	max-width: 966px;
	margin: 20px auto 30px;
	padding: 50px 60px;
}

.area_plan .contents ul {
	display: flex;
	justify-content: flex-start;
	margin-bottom: 20px;
}

.area_plan .contents ul:last-child {
	margin-bottom: 0;
}

.area_plan .contents ul li {
	width: 100%;
	font-size: 15px;
}

.area_plan .contents ul li:first-child {
	width: 120px;
	color: #0c6ab4;
	font-weight: 500;
}

.area_plan .contents ul li .flex {
	display: flex;
	justify-content: flex-start;
}

.area_plan .contents ul li p {
	margin-bottom: 0.3em;
}

.area_plan .contents ul li span {
	color: #0c6ab4;
}

.area_plan .contents ul li span.circle {
	color: #231815;
	padding-left: 0;
	text-indent: 0;
}

.area_plan .contents ul li .circle {
	padding-left: 1em;
	text-indent: -1em;
}

.area_plan .contents ul li .circle::before {
	content: '●';
	color: #0c6ab4;
}

@media screen and (max-width: 768px) {
	.area_plan {
		padding-bottom: 50px;
	}

	.area_plan .contents {
		width: 90%;
		margin: 20px auto 30px;
		padding: 30px 20px;
	}

	.area_plan .contents ul {
		display: block;
	}

	.area_plan .contents ul li {
		font-size: min(1.1rem, 2.933vw);
	}

	.area_plan .contents ul li p.s-w90 {
		white-space: nowrap;
	}
}

/* ----------------------------------------------------
 area_caption
---------------------------------------------------- */
.area_caption {
	position: relative;
	padding-top: 30px;
	padding-bottom: 100px;
}

.area_caption::after {
	content: '';
	background: url(../img/bg_img03.webp) no-repeat;
	background-size: 100%;
	width: 37%;
	height: 70vw;
	position: absolute;
	top: -410px;
	left: 0;
	z-index: -1;
}

.area_caption .course {
	max-width: 966px;
	margin: 30px auto 0;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 30px;
	flex-wrap: wrap;
}

.area_caption .course .box {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	height: 100%;
	margin-bottom: 30px;
	padding-bottom: 30px;
}

.area_caption .course .box img {
	border-radius: 10px;
}

.area_caption .course .box a {
	position: relative;
}

.area_caption .course .box a .logo {
	width: 114px;
	height: 28px;
	position: absolute;
	top: 6px;
	left: 6px;
	border-radius: 0;
	background: none;
}

.area_caption .course .box h3 {
	color: #0c6ab4;
	font-size: 16px;
	text-align: center;
	margin: 10px 0;
}

.area_caption .course .box ul {
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	background: #30a1ce;
	border-radius: 45px;
	padding: 5px 0;
}

.area_caption .course .box ul li {
	width: 50%;
	color: #fff;
	font-size: 14px;
	text-align: center;
}

.area_caption .course .box ul li:first-child {
	background: #fff;
	color: #30a1ce;
	border-radius: 45px;
	margin: 0 5px;
}

.area_caption .course .box .txt {
	font-size: 15px;
	margin-top: 18px;
}

.area_caption .course .box a.btn {
	background: #f8791c;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	margin-top: auto;
	padding: 15px 0;
	border-radius: 10px;
	position: relative;
}

.area_caption .course .box a.btn::after {
	content: '';
	background: url(../img/arrow_btn3.svg) no-repeat;
	background-size: 100%;
	width: 15px;
	height: 10px;
	position: absolute;
	top: 44%;
	right: 20px;
}

@media screen and (max-width: 768px) {
	.area_caption {
		padding-top: 0;
		padding-bottom: 50px;
	}

	.area_caption::after {
		width: 57%;
		height: 18%;
		top: -227px;
	}

	.area_caption .course {
		width: 80%;
		margin: 30px auto 0;
		display: block;
	}

	.area_caption .course .box {
		margin-bottom: 50px;
		padding-bottom: 10px;
	}

	.area_caption .course .box h3 {
		font-size: min(1.8rem, 4.8vw);
		margin: 10px 0;
	}

	.area_caption .course .box .txt {
		font-size: min(1.2rem, 3.2vw);
		margin: 20px 0;
	}

	.area_caption .course .box a.btn {
		background: #f8791c;
		color: #fff;
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		padding: 15px 0;
		border-radius: 10px;
		position: relative;
	}

	.area_caption .course .box a.btn::after {
		content: '';
		background: url(../img/arrow_btn3.svg) no-repeat;
		background-size: 100%;
		width: 15px;
		height: 10px;
		position: absolute;
		top: 44%;
		right: 20px;
	}
}

.sp_footer , .mv_sp , .br_sp {
	display: none;
}

.pc{
	display: block;
}

.area_map a.btn {
	max-width: 750px;}

@media (max-width: 980px) {
    .area_caption .course {
        margin: 30px 10px;
    }
}

@media (max-width: 640px) {
	.mv_sp{display: block;}
	.sp{display: block;}
	.pc{display: none;}
    #footerLink {
        border-top: 1px solid #7FC2E6;
        padding-bottom: 10px;
		margin-bottom: 0px!important;
		background-color: #fff;
    }
	
	    #footerLink ul {
        text-align: left;
		font-family: 'メイリオ','Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'Meiryo',  'Osaka', 'ＭＳ Ｐゴシック', sans-serif!important;
	}
	
	    #footerLink li a {
        position: relative;
        display: block;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: 10px;
        border-bottom: 1px dotted #0085CD;
        color: #0085CD;
        font-size: 107%;
        text-decoration: none;
    }
	
	    #footerLink li a:after {
        content: ')';
        font-family: WebSymbolsgfeditRegular;
        font-size: 93%;
        position: absolute;
        top: center;
        right: 10px;
    }
	
	.sp_footer{display: block; background-color: #fff;}
	
	footer {
        position: relative;
        min-height: 60px;
    }
	
	footer ul.socialBtn {
        padding: 5px;
    }
	
	footer p.pageTop {
        width: 100% !important;
        margin: 0 !important;
        padding: 0 !important;
    }
	
	footer p.pageTop a {
        position: absolute;
        top: 10px;
        right: 5px;
        display: block;
        border-radius: 5px 5px 0 0;
        background-color: #2d2d2d;
        padding: 5px 10px 5px 10px;
        color: #FFFFFF;
        font-size: 79%;
        font-weight: bold;
        text-decoration: none;
        background-image: none !important;
    }
	
	footer p.pageTop a:before {
        font-family: WebSymbolsgfeditRegular;
        content: "B";
        font-size: 100%;
        padding: 0 5px 0 0;
        font-weight: normal;
    }
	
	footer p.copyright {
        width: 100% !important;
        padding: 4.5em 0 1em !important;
        background: #2d2d2d url(/images/sp/2015/common/logo_pgm_footer.png) no-repeat 50% 25% !important;
        background-size: 19px 15px;
        color: #FFFFFF !important;
        font-size: 85% !important;
        text-align: center !important;
        box-sizing: border-box;
        min-height: 4.0em;
    }
}

@media screen and (max-width: 768px) {
    .plan .contents .inner {
        width: 500px;
    }
	.br_sp {
	display: block;
	}
	
	.area_map a.btn {
    height: auto;
    aspect-ratio: 300 / 67;
    width: 90%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
	
	    .area_caption .course {
        width: 80%;
        margin: 30px auto 0;
        display: block;
    }
	
	.br_pc{display: none;}
	.note{padding: 0px 10px;}
}

@media screen and (max-width: 570px) {
    .plan .contents .inner {
        width: 400px;
    }
}

@media screen and (max-width: 440px) {
    .plan .contents .inner {
        width: 300px;
    }
}